﻿.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

.ac_results 
{
   background:url(../imagenes/shadow.png) no-repeat bottom right; 
   position:absolute;
   top:0px; 
   left:0px; 
   margin:8px 0 0 6px;      
}

.ac_results ul
{     
   border:1px solid #999; 
   background:#FFF; 
   cursor:default; 
   text-align:left; 
   max-height:350px; 
   overflow:auto; 
   margin:-6px 6px 6px -6px; 
   white-space:nowrap; 
   padding:2px 5px;   
}

.ac_results .selected { background:#F0F0F0; }
.ac_results div { padding:2px 5px; white-space:nowrap; }
.ac_results strong { font-weight:normal; color:#3399FF; }